From 19914936528a32d3a9118772d7a3303bf505b506 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Thu, 25 Apr 2019 00:52:20 +0200
Subject: [PATCH 009/308] lftp: rebuild for libressl-2.9.2.

---
 srcpkgs/lftp/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/lftp/template b/srcpkgs/lftp/template
index e50d652c4e2..8b72c5cd65e 100644
--- a/srcpkgs/lftp/template
+++ b/srcpkgs/lftp/template
@@ -1,7 +1,7 @@
 # Template file for 'lftp'
 pkgname=lftp
 version=4.8.4
-revision=3
+revision=4
 lib32disabled=yes
 build_style=gnu-configure
 configure_args="--with-modules --disable-rpath --without-included-regex

